#block-views-55e0e203c5d91849d36d54ec87a144d7 .block-title, #block-views-f23c807964f7f7b43d9858a51a9e0796 .block-title {
   border-top: 4px solid #2c66ce;
   color: #2c66ce;
   text-align:center; 
   width:100%; 
   background-color: #EDEFF1; 
   height:45px;
   line-height: 45px;
}

 #block-views-ed426a28ee15aefc7c519543c5f3e71e, #block-block-1, #block-views-f23c807964f7f7b43d9858a51a9e0796{
 margin-top:-50px;    
 }
 
 #node-70340 h2 {
   border-top: 4px solid #2c66ce;
   color: #2c66ce;
   text-align:center; 
   width:100%; 
   background-color: #EDEFF1; 
   height:45px;
   line-height: 45px;
   margin-bottom:0px;
 }
 
 #node-70340 table {
     margin-top:-30px;
 }
 
